Subject: 2002 budget presentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 10 Oct 2001 11:19:12 -0700 (PDT)

While I totally agree with the decision to show an EGS/International operating budget for the full year. However,  I am concerned that we do not have recommendations for the OTC regarding divestitures.  I would think we would want to sit down with Andy and Jeff and go through the inventory of companies in order to put a divestiture plan in place.

I would like to get a feel from the OTC of how much pain they are willing to accept to sell down some of these assets.  The schedule that Louie handed out the other day may have been a good start but I doubt all of that can be accomplished within the 2002 time frame.

I believe the we are going to have to commit to the financial community a sell-down number and how much cash that raises.  I think this really needs to be part of EGS & Corporate Development's 2002 stategy.

I wanted to get your thoughts prior to setting up a meeting.